## use-package 2.3%2Brepack

=== debian/changelog ===
use-package (2.3+repack-2) unstable; urgency=medium

  * d/control: Fix Homepage URL (Closes: #882594)
  * d/control: Enhance emacs25, not emacs24
  * d/control: Do not depend on emacs
  * d/control: Declare Standards-Version 4.1.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/control: Drop Testsuit field
  * d/control: Adjust dependencies
  * d/rules: Do not pass --parallel to dh (compat is 10)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 24 Nov 2017 20:52:57 +0500

use-package (2.3+repack-1) unstable; urgency=medium

  * New upstream version 2.3+repack

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 27 Oct 2016 23:50:19 +0500

use-package (2.2+repack-1) unstable; urgency=low

  * Initial release (Closes: #841852)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 24 Oct 2016 00:55:47 +0500

## use-package 2.4

=== Makefile ===
-include config.mk
include default.mk

## ###################################################################

.PHONY: install install-lisp install-docs install-info \
	test test-interactive use-package \
	clean clean-lisp clean-docs clean-archives \
	stats bump-version melpa-post-release \
	dist use-package-$(VERSION).tar.gz

all: elc docs

help:
	$(info )
	$(info Current version: use-package-$(VERSION))
	$(info )
	$(info See default.mk for variables you might want to set.)
	$(info )
	$(info Build)
	$(info =====)
	$(info )
	$(info make [all]            - compile elisp and documentation)
	$(info make elc              - compile elisp)
	$(info make docs             - generate info manuals)
	$(info make info             - generate info manuals)
	$(info make html             - generate html manual files)
	$(info make html-dir         - generate html manual directories)
	$(info make pdf              - generate pdf manuals)
	$(info )
	$(info Install)
	$(info =======)
	$(info )
	$(info make install          - install elisp and documentation)
	$(info make install-lisp     - install elisp)
	$(info make install-docs     - install all documentation)
	$(info make install-info     - install info manuals only)
	$(info )
	$(info Clean)
	$(info ====)
	$(info )
	$(info make clean            - clean elisp, documentation and tarball)
	$(info make clean-lisp       - clean elisp)
	$(info make clean-docs       - clean docs)
	$(info make clean-archives   - clean release tarball)
	$(info make clean-all        - clean everything except tracked texi)
	$(info make clean-stats      - clean stats)
	$(info )
	$(info Test)
	$(info ====)
	$(info )
	$(info make test             - run tests)
	$(info make test-interactive - run tests interactively)
	$(info make emacs-Q          - run emacs -Q plus Use-Package)
	$(info )
	$(info Release Managment)
	$(info =================)
	$(info )
	$(info make texi             - regenerate texi from org)
	$(info make stats            - regenerate statistics)
	$(info make authors          - regenerate AUTHORS.md)
	$(info make preview-stats    - preview statistics)
	$(info make publish-stats    - publish statistics)
	$(info make preview-manuals  - preview manuals)
	$(info make publish-manuals  - publish manuals)
	$(info make dist             - create tarballs)
	$(info make bump-versions    - bump versions for release)
	$(info make bump-snapshots   - bump versions after release)
	@printf "\n"

## Build #############################################################

elc:
	@$(MAKE) -f Makefile.lisp lisp

docs:
	@$(MAKE) -f Makefile.doc all

info:
	@$(MAKE) -f Makefile.doc info

html:
	@$(MAKE) -f Makefile.doc html

html-dir:
	@$(MAKE) -f Makefile.doc html-dir

pdf:
	@$(MAKE) -f Makefile.doc pdf

## Install ###########################################################

install: install-lisp install-docs

install-lisp:
	@$(MAKE) -f Makefile.lisp install

install-docs: docs
	@$(MAKE) -f Makefile.doc install-docs

install-info: info
	@$(MAKE) -f Makefile.doc install-info

## Test ##############################################################

test:
	@$(BATCH) --eval "(progn\
	(load-file \"use-package-tests.el\")\
	(ert-run-tests-batch-and-exit))"

test-interactive:
	@$(EMACSBIN) -Q $(LOAD_PATH) --eval "(progn\
	(load-file \"use-package-tests.el\")\
	(ert t))"

emacs-Q: clean-lisp
	@$(EMACSBIN) -Q $(LOAD_PATH) --debug-init --eval "(progn\
	(setq debug-on-error t)\
	(require 'use-package))"

## Clean #############################################################

clean: clean-lisp clean-docs clean-archives
	@printf "Cleaning...\n"
	@$(RM) *.elc $(ELGS) # temporary cleanup kludge
	@$(RM) *.texi~ *.info*

clean-lisp:
	@$(MAKE) -f Makefile.lisp clean

clean-docs:
	@$(MAKE) -f Makefile.doc clean

clean-archives:
	@$(RM) *.tar.gz *.tar
	@$(RMDIR) use-package-$(VERSION)

clean-all: clean clean-stats

clean-stats:
	@$(RMDIR) $(statsdir)

## Release management ################################################

texi:
	@$(MAKE) -f Makefile.doc texi

stats:
	@$(MAKE) -f Makefile.doc stats

authors:
	@$(MAKE) -f Makefile.doc authors

preview-stats:
	@$(MAKE) -f Makefile.doc preview-stats

publish-stats:
	@$(MAKE) -f Makefile.doc publish-stats

preview-manuals:
	@$(MAKE) -f Makefile.doc preview-manuals

publish-manuals:
	@$(MAKE) -f Makefile.doc publish-manuals

dist: use-package-$(VERSION).tar.gz

DIST_ROOT_FILES = COPYING default.mk Makefile README.md
DIST_LISP_FILES = $(ELS) Makefile.lisp
DIST_DOCS_FILES = $(TEXIPAGES) AUTHORS.md Makefile.doc

use-package-$(VERSION).tar.gz: lisp info
	@printf "Packing $@\n"
	@$(MKDIR) use-package-$(VERSION)
	@$(CP) $(DIST_ROOT_FILES) use-package-$(VERSION)
	@$(TAR) cz --mtime=./use-package-$(VERSION) -f use-package-$(VERSION).tar.gz use-package-$(VERSION)
	@$(RMDIR) use-package-$(VERSION)

define set_manual_version
(let ((version (split-string "$(USE_PACKAGE_VERSION)" "\\.")))
  (setq version (concat (car version) "." (cadr version)))
  (dolist (file (list "use-package"))
    (with-current-buffer (find-file-noselect (format "%s.org" file))
      (goto-char (point-min))
      (re-search-forward "^#\\+SUBTITLE: for version ")
      (delete-region (point) (line-end-position))
      (insert version)
      (save-buffer))))
endef
export set_manual_version

bump-versions: bump-versions-1 texi
bump-versions-1:
	@$(BATCH) --eval "(progn\
        $$set_manual_version)"

bump-snapshots:
	@$(BATCH) --eval "(progn\
        $$set_package_requires)"
	git commit -a -m "Reset Package-Requires for Melpa"

## use-package 2.3+repack

=== debian/control ===
Source: use-package
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/kiwanami/emacs-deferred
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/use-package.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/use-package.git

Package: elpa-use-package
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-diminish,
         elpa-bind-key
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: use-package declaration for simplifying your .emacs
 The `use-package' declaration macro allows you to isolate package
 configuration in your ".emacs" in a way that is performance-oriented and tidy.
 It helps to configure a given package, manage keybindings, diminish minor
 modes, load packages from ELPA with package.el and so on.

=== debian/watch ===
version=4
         opts=dversionmangle=s/\+repack$// \
              https://github.com/jwiegley/use-package/tags \
              (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## use-package 2.4

=== debian/changelog ===
use-package (2.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 14:32:00 -0300

use-package (2.4-2) unstable; urgency=medium

  * Add missing use-package-bind-key.el to elpa-use-package
  * d/control: Depend on elpa-diminish
  * d/control: Suggest other use-package packages

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 02 Jan 2019 10:43:20 +0500

use-package (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Add patch to clean documentation
  * Add patch to fix version numbers
  * Build separated packages as distributed by MELPA
  * Migrate to dh 11
  * Remove information on package split
  * d/control: Add Rules-Requires-Root: no
  * d/control: Add Testsuit declaration
  * d/control: Build-depend on install-info and texinfo
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 for Enhances
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/copyright: Update copyright information (years bump, migration to GPL-3+)
  * d/rules: Build info documentation
  * d/rules: Do not skip tests
  * d/rules: Install upstream's changelog
  * d/rules: Skip upstream's make install

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 31 Dec 2018 22:58:02 +0500

=== debian/control ===
Source: use-package
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               install-info,
               texinfo
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/jwiegley/use-package
Vcs-Browser: https://salsa.debian.org/emacsen-team/use-package
Vcs-Git: https://salsa.debian.org/emacsen-team/use-package.git

Package: elpa-use-package
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-diminish
Recommends: emacs (>= 46.0)
Suggests: elpa-use-package-chords,
          elpa-use-package-ensure-system-package,
          elpa-bind-chord
Enhances: emacs
Description: configuration macro for simplifying your .emacs
 The `use-package' declaration macro allows you to isolate package
 configuration in your .emacs in a way that is performance-oriented
 and tidy.

Package: elpa-use-package-chords
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: key-chord keyword for use-package
 The `:chords' keyword allows you to define `key-chord' bindings for
 `use-package' declarations in the same manner as the `:bind' keyword.

Package: elpa-use-package-ensure-system-package
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: autoinstall system packages
 The `:ensure-system-package' keyword allows you to ensure system
 binaries exist alongside your `use-package' declarations.

Package: elpa-bind-chord
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: key-chord binding helper for use-package-chords
 This package provides key-chord binding helper to use with
 use-package-chords.

Package: elpa-bind-key
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: simple way to manage personal keybindings
 If you have lots of keybindings set in your .emacs file, it can be
 hard to know which ones you haven't set yet, and which may now be
 overriding some new default in a new Emacs version. This package aims
 to solve that problem.

## use-package 2.4.1

=== Makefile ===
--- 
+++ 
@@ -53,8 +53,8 @@
 	$(info make test-interactive - run tests interactively)
 	$(info make emacs-Q          - run emacs -Q plus Use-Package)
 	$(info )
-	$(info Release Managment)
-	$(info =================)
+	$(info Release Management)
+	$(info ==================)
 	$(info )
 	$(info make texi             - regenerate texi from org)
 	$(info make stats            - regenerate statistics)

=== doc/Makefile ===
# Time-stamp: <2018-01-27 22:11:28 kmodi>

# Makefile to generate use-package doc site

EMACS ?= emacs
EMACS_exists := $(shell command -v $(EMACS) 2> /dev/null)
ifeq ("$(EMACS_exists)","")
	EMACS := /tmp/emacs/bin/emacs
endif

# EMACS_BIN_SOURCE and EMACS_VERSION are used later in the vcheck rule
# only if EMACS_exists has evaluated to "".
EMACS_BIN_SOURCE ?= https://github.com/npostavs/emacs-travis/releases/download/bins
EMACS_VERSION ?= 25.3

# Directory where the required elisp packages are auto-installed
TMPDIR ?= /tmp
OX_HUGO_ELPA=$(TMPDIR)/$(USER)/ox-hugo-dev/

HUGO ?= hugo
HUGO_exists := $(shell command -v $(HUGO) 2> /dev/null)
ifeq ("$(HUGO_exists)","")
	HUGO := $(OX_HUGO_ELPA)hugo
endif

# HUGO_VERSION and HUGO_OS are used later in the vcheck rule only if
# HUGO_exists has evaluated to "".
HUGO_VERSION ?= 0.34
# |--------------------|
# | HUGO_OS            |
# |--------------------|
# | DragonFlyBSD-64bit |
# | FreeBSD-32bit      |
# | FreeBSD-64bit      |
# | FreeBSD-ARM        |
# | Linux-32bit        |
# | Linux-64bit        |
# | Linux-ARM          |
# | Linux-ARM64        |
# | NetBSD-32bit       |
# | NetBSD-64bit       |
# | NetBSD-ARM         |
# | OpenBSD-32bit      |
# | OpenBSD-64bit      |
# | macOS-32bit        |
# | macOS-64bit        |
# |--------------------|
HUGO_OS ?= Linux-64bit

# Directory containing the Hugo site's config.toml
HUGO_BASE_DIR=./
# Value to be passed to hugo's --baseURL argument
HUGO_BASE_URL ?= http://localhost
# Other hugo arguments
HUGO_ARGS=

# Set TIMEZONE to the TZ environment variable. If TZ is unset, Emacs
# uses system wall clock time, which is a platform-dependent default
# time zone --
# https://www.gnu.org/software/emacs/manual/html_node/elisp/Time-Zone-Rules.html
TIMEZONE=${TZ}

# Port for hugo server
PORT=1337

USE_PACKAGE_DOC_DIR=$(shell pwd)
USE_PACKAGE_DOC_SITE_DIR=$(shell pwd)

# https://stackoverflow.com/a/3774731/1219634
# Note that the use of immediate assignment := rather than recursive
# assignment = is important here: you do not want to be running the
# shell escape every time SOURCES is inspected by make.
org_files := $(shell find ../ -type f -name '*.org')

# Path to the Org file (relative to pwd, or absolute)
# ORG_FILE=

# # Function to be run in emacs --batch
# FUNC=

.PHONY: emacs-batch md1 vcheck hugo doc_site
	md $(org_files) \
	doc_md doc_gh doc \
	ctemp clean

# Note: The Org file from $(ORG_FILE) is loaded *after* the --eval
# section gets evaluated i.e. --eval '(progn ..)' $(ORG_FILE) If the
# order is reversed i.e. i.e.$(ORG_FILE) --eval '(progn ..)', the act
# of loading the $(ORG_FILE) file first will load the older Org
# version that ships with Emacs and then run the stuff in --eval that
# loads the new Org version.. and thus we'll end up with mixed Org in
# the load-path.
emacs-batch:
	@echo ""
	@echo "$(ORG_FILE) ::"
	@$(EMACS) --batch --eval "(progn\
	(setenv \"OX_HUGO_ELPA\" \"$(OX_HUGO_ELPA)\")\
	(when (> (length \"$(TIMEZONE)\") 0) (setenv \"TZ\" \"$(TIMEZONE)\"))\
	(setq-default make-backup-files nil)\
	(load-file (expand-file-name \"setup-ox-hugo.el\" \"$(USE_PACKAGE_DOC_DIR)\"))\
	)" $(ORG_FILE) \
	-f $(FUNC) \
	--kill

md1:
	@$(MAKE) emacs-batch FUNC=org-hugo-export-all-wim-to-md

vcheck:
ifeq ("$(EMACS_exists)","")
	@curl -fsSkL --retry 9 --retry-delay 9 -O $(EMACS_BIN_SOURCE)/emacs-bin-$(EMACS_VERSION).tar.gz
	@tar xf emacs-bin-$(EMACS_VERSION).tar.gz -C /
endif
	@echo "Emacs binary used: $(EMACS)"
	@$(EMACS) --batch --eval "(progn\
	(setenv \"OX_HUGO_ELPA\" \"$(OX_HUGO_ELPA)\")\
	(load-file (expand-file-name \"setup-ox-hugo.el\" \"$(USE_PACKAGE_DOC_DIR)\"))\
	(message \"[Version check] Emacs %s\" emacs-version)\
	(message \"[Version check] %s\" (org-version nil :full))\
	)" \
	--kill
ifeq ("$(HUGO_exists)","")
	@curl https://github.com/gohugoio/hugo/releases/download/v$(HUGO_VERSION)/hugo_$(HUGO_VERSION)_$(HUGO_OS).tar.gz -L --create-dirs -o $(OX_HUGO_ELPA)hugo.tar.gz
	@tar xf $(OX_HUGO_ELPA)hugo.tar.gz -C $(OX_HUGO_ELPA)
	@rm -f $(OX_HUGO_ELPA)hugo.tar.gz
endif
	@$(HUGO) version

hugo: vcheck
	@cd $(HUGO_BASE_DIR) && $(HUGO) --baseURL=$(HUGO_BASE_URL) $(HUGO_ARGS)

doc_site:
	@$(MAKE) hugo HUGO_BASE_DIR=.

serve server: vcheck
	@echo "Serving the site on $(HUGO_BASE_URL):$(PORT) .."
	@cd $(HUGO_BASE_DIR) && $(HUGO) server --baseURL=$(HUGO_BASE_URL) --port $(PORT) --buildDrafts --buildFuture --navigateToChanged

# Run the md1 rules in loop on all of $(org_files)
# https://stackoverflow.com/a/37748952/1219634
md: $(org_files)
$(org_files):
	@$(MAKE) md1 ORG_FILE=$@ TIMEZONE=UTC # Use UTC/Universal time zone for tests

doc_md:
	@echo "[Doc Site] Generating use-package Documentation Site content .."
	@$(MAKE) md1 ORG_FILE=../use-package.org
	@echo "[Doc Site] Done"

# doc_gh:
# 	@echo "[GitHub Docs] Generating README.org and CONTRIBUTING.org for GitHub .."
# 	@$(MAKE) emacs-batch FUNC=use-package-export-gh-doc ORG_FILE=./doc/github-files.org
# 	@echo "[GitHub Docs] Done"

doc: doc_md doc_site

ctemp:
	@find $(USE_PACKAGE_DOC_SITE_DIR)/content -name "*.*~" -delete

clean: ctemp
	@find ./content -name "*.md" -delete
	@find ./content -name "issues" -delete
	@rm -rf $(USE_PACKAGE_DOC_SITE_DIR)/public
	@rm -rf $(OX_HUGO_ELPA)

# Set a make variable during rule execution
# https://stackoverflow.com/a/1909390/1219634

# Check if an executable exists
# https://stackoverflow.com/a/34756868/1219634

=== debian/changelog ===
use-package (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Migrate to debhelper 13 without d/compat
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 14 Nov 2020 10:21:35 +0500

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                install-info,
                texinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/jwiegley/use-package

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@make info

override_dh_auto_install:
	@echo do not run make install

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
	dh_installchangelogs

.PHONY: override_dh_auto_build override_dh_auto_install override_dh_installchangelogs

## use-package 2.4.4

=== Makefile ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	$(info make clean-lisp       - clean elisp)
 	$(info make clean-docs       - clean docs)
 	$(info make clean-archives   - clean release tarball)
-	$(info make clean-all        - clean everything except tracked texi)
+	$(info make clean-all        - clean everything)
 	$(info make clean-stats      - clean stats)
 	$(info )
 	$(info Test)
@@ -56,7 +56,6 @@
 	$(info Release Management)
 	$(info ==================)
 	$(info )
-	$(info make texi             - regenerate texi from org)
 	$(info make stats            - regenerate statistics)
 	$(info make authors          - regenerate AUTHORS.md)
 	$(info make preview-stats    - preview statistics)
@@ -64,8 +63,6 @@
 	$(info make preview-manuals  - preview manuals)
 	$(info make publish-manuals  - publish manuals)
 	$(info make dist             - create tarballs)
-	$(info make bump-versions    - bump versions for release)
-	$(info make bump-snapshots   - bump versions after release)
 	@printf "\n"
 
 ## Build #############################################################
@@ -109,12 +106,12 @@
 	(ert-run-tests-batch-and-exit))"
 
 test-interactive:
-	@$(EMACSBIN) -Q $(LOAD_PATH) --eval "(progn\
+	@$(EMACS) -Q $(LOAD_PATH) --eval "(progn\
 	(load-file \"use-package-tests.el\")\
 	(ert t))"
 
 emacs-Q: clean-lisp
-	@$(EMACSBIN) -Q $(LOAD_PATH) --debug-init --eval "(progn\
+	@$(EMACS) -Q $(LOAD_PATH) --debug-init --eval "(progn\
 	(setq debug-on-error t)\
 	(require 'use-package))"
 
@@ -141,9 +138,6 @@
 	@$(RMDIR) $(statsdir)
 
 ## Release management ################################################
-
-texi:
-	@$(MAKE) -f Makefile.doc texi
 
 stats:
 	@$(MAKE) -f Makefile.doc stats
@@ -175,26 +169,3 @@
 	@$(CP) $(DIST_ROOT_FILES) use-package-$(VERSION)
 	@$(TAR) cz --mtime=./use-package-$(VERSION) -f use-package-$(VERSION).tar.gz use-package-$(VERSION)
 	@$(RMDIR) use-package-$(VERSION)
-
-define set_manual_version
-(let ((version (split-string "$(USE_PACKAGE_VERSION)" "\\.")))
-  (setq version (concat (car version) "." (cadr version)))
-  (dolist (file (list "use-package"))
-    (with-current-buffer (find-file-noselect (format "%s.org" file))
-      (goto-char (point-min))
-      (re-search-forward "^#\\+SUBTITLE: for version ")
-      (delete-region (point) (line-end-position))
-      (insert version)
-      (save-buffer))))
-endef
-export set_manual_version
-
-bump-versions: bump-versions-1 texi
-bump-versions-1:
-	@$(BATCH) --eval "(progn\
-        $$set_manual_version)"
-
-bump-snapshots:
-	@$(BATCH) --eval "(progn\
-        $$set_package_requires)"
-	git commit -a -m "Reset Package-Requires for Melpa"

=== debian/changelog ===
use-package (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4
  * Refresh patches
  * Do not run tests from use-package-chords-tests.el
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 22 Nov 2022 13:59:06 +0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa,
                install-info,
                texinfo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/jwiegley/use-package
